
CoCoA-5 - Feature #865

Implicit: make easier to use with rational functions

13 Apr 2016 13:22 - John Abbott

Status: New Start date: 13 Apr 2016

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 0%

Category: enhancing/improving Estimated time: 0.00 hour

Target version: CoCoA-5.4.2 Spent time: 0.10 hour

Description

Make the CoCoA-5 interface (also CoCoALib interface?) easier to use when the parametric descriptions are as rational functions.

Add an example to the CoCoA-5 manual.

History

#1 - 18 Nov 2016 22:20 - John Abbott

Is there any reasonable chance of finishing this for the upcoming version?  Or should we postpone it?

#2 - 27 Apr 2017 17:11 - John Abbott

- Target version changed from CoCoA-5.2.0 spring 2017 to CoCoA-5.2.2

#3 - 11 Dec 2017 18:02 - Anna Maria Bigatti

- Target version changed from CoCoA-5.2.2 to CoCoA-5.2.4

#4 - 25 Jul 2018 15:36 - John Abbott

- Target version changed from CoCoA-5.2.4 to CoCoA-5.3.0

#5 - 01 Oct 2019 14:23 - John Abbott

- Target version changed from CoCoA-5.3.0 to CoCoA-5.4.0

#6 - 03 Feb 2022 19:20 - John Abbott

- Target version changed from CoCoA-5.4.0 to CoCoA-5.4.2
